.content-formatted:not(.product-filters) h1 {
  font-size: var(--headings-title-font-size);
}

.content-formatted:not(.product-filters) h2 {
  font-size: var(--headings-heading-font-size);
}

.content-formatted:not(.product-filters) h3 {
  font-size: var(--headings-subheading-font-size);
}

.content-formatted:not(.product-filters) h4 {
  font-size: var(--headings-heading-4-font-size);
}
